body 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	background: #fff;
}

#wrapper 
{ 
	margin: 0 auto;
	width: 960px;
}

#header 
{
	color: #333;
	width: 960px;
	float: left;
	padding: 10px;
	height: 60px;
	margin: 10px 0px 0px 0px;
	/*
	background: url(../i/pais.png);
	background-position: bottom center;
	*/
	border-bottom: 10px solid #841127;
	background-repeat: no-repeat;
}

#leftcolumn 
{ 
	color: #333;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	width: 215px;
	float: left;
}

ul
{
	list-style-image:url('../i/arrow.gif');
}

#content 
{ 
	float: left;
	color: #333;
	margin: 0px 0px 0px 0px;
	padding: 25px;
	width: 490px;
	display: inline;
}

#rightcolumn 
{ 
	color: #333;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	width: 152px;
	float: left;
}

#footer 
{ 
	width: 960px;
	clear: both;
	color: #333;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	background: url(../i/jalus.gif);
	background-position: top center;
	background-repeat: no-repeat;
}

h1, h2, h3
{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	padding: 5px;
	margin: 0;
}

#content h2, #content h3, #content h4 
{
	color: #841127;
}

#header h1 a
{
	color: #841127;
	text-decoration: none;
}

#header h2
{
	font-family: monospace;
	font-size: 22px;
}

#footer
{
	text-align: center;
}

img.naide{
	display: block;
	position: relative;
	margin: 7px 7px 7px 2%;
	padding: 9px;
	background: #FBF9FA;
	border: 1px dotted gray;
}

span
{
	background: #EEECD0;
	font-family: Courier New, Courier New, Courier, monospace;
	font-weight: bold;
}

p.tahtis
{
	display: block;
	position: relative;
	margin: 7px 0 7px 4%;
	padding: 11px;
	background: #FFEFF1;
	border: 1px solid red;
	letter-spacing: 2px;
}

.hallkast 
{
	background: #FBF9FA; 
	border: 1px dotted gray;
	padding: 10px;
}

/* SLIMBOX */
#lbOverlay {
	position: absolute;
	z-index: 9999;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../i/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../i/prevlabel.gif) no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../i/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../i/labelSulge.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}